[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation du paramètre [Vue]
exe-11.ini=fichier ini
[visu]=photo
*
=Il est possible d’agrémenter un album photos en insérant#des vignettes sans pour autant vouloir visualiser la photo associée.#Le paramètre VUE permet de remplir cette fonction, c'est-à-dire#voir la vignette sans pour autant afficher la photo associée.
*
[Vue]=1
+[Vue]=1
=il est possible d'afficher les photos
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[Vue]=0
+[Vue]=0
=il n est pas possible d'afficher les photos
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=